/****************************************************************************/
/* GE81 ( 新着情報ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2016/04/02 23:30:53                                            */
/****************************************************************************/


ALTER TABLE GE81 ADD CONSTRAINT GE81_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01

;


CREATE INDEX GE81_SA ON GE81( SYSTEM_ID,SYSCODE,DYSTRD )
TABLESPACE GEIDX01

;


CREATE INDEX GE81_SB ON GE81( SYSTEM_ID,SYSCODE,CDDEG,DYSTRD )
TABLESPACE GEIDX01

;


CREATE INDEX GE81_SC ON GE81( SYSTEM_ID,SYSCODE,TAG )
TABLESPACE GEIDX01

;


CREATE INDEX GE81_SD ON GE81( SYSTEM_ID,SYSCODE,MAND )
TABLESPACE GEIDX01

;
